{% extends "base.html" %}
{% set active_page = "license" %}
{% block title %}Sci-Synergy License{% endblock %}

{%block head%}
{{super()}}
{%endblock%}

{%block content%}
{{super()}}
    <main class="mdl-layout__content mdl-color--grey-100">
        <div class="mdl-grid demo-content mdl-grid--no-spacing mdl-cell--12-col">
            Terms of Use 

            The data provided by SciSynergy on its webpages is released under the Creative Commons Attribution 4.0 International License (CC-BY 4.0). You are free to copy, distribute, use, modify, transform, build upon, and produce derived works from our data as long as you attribute any public use of the data, or works produced from the data, in the manner specified in the license. Read the full CC-BY 4.0 license text for the exact terms that apply.
        </div>
    </main>
    <p><a onclick="javascript:history.back()">Back</a></p>
</div>
{% endblock %}